{
  "despawntweaks.configuration.Structures": "Estruturas",
  "despawntweaks.configuration.StructuresMods": "EstruturasMods",
  "despawntweaks.configuration.allowEquipmentDrops": "permitirEquipmentDrops",
  "despawntweaks.configuration.allowMobsSpawnedBySpawnersToDespawn": "permitirMobsSpawnedBySpawnersToDespawn",
  "despawntweaks.configuration.enableLetMeDespawnOptimization": "enableLetMeDespawnOtimização"
}